project_name=HawkEye
project_group=org.ultramine.hawkeye

#
# Versioning
minecraft_version=1.7.10

#concat minecraft version to:
#name - end of project name ({name}-{minecraft_version}),
#version - start of project version ({minecraft_version}-{version}),
#none - don't concat
concat_mc_version_to=name

#major.minor pair always gets from git tag
#release_type affects version string forming scheme:
#indev - {major}.{minor}.0-indev
#stable - {major}.{minor}.{revision (inc each build)}
#any_other_string (alpha/beta/rc/etc) - {major}.{minor}.0-{any_other_string}.{revision (inc each build)}
release_type=indev

#debug version options
#override_version=
#override_revision=
#increment_revision=

#
# Artifacts
produce_universal_jar=false
produce_server_jar=true
produce_client_jar=false

#
# Publish (injecting)
publish_jars=
publish_url=
